/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
  font-family: 'icomoon';
  src:  url('/wp-content/themes/kadence-child/fonts/icomoon.eot?g0s6r3');
  src:  url('/wp-content/themes/kadence-child/fonts/icomoon.eot?g0s6r3#iefix') format('embedded-opentype'),
    url('/wp-content/themes/kadence-child/fonts/icomoon.ttf?g0s6r3') format('truetype'),
    url('/wp-content/themes/kadence-child/fonts/icomoon.woff?g0s6r3') format('woff'),
    url('/wp-content/themes/kadence-child/fonts/icomoon.svg?g0s6r3#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {font-family: 'icomoon' !important;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.icon-arrow-back:before {content: "\e900";}
.icon-arrow-next:before {content: "\e901";}
.icon-play:before {content: "\e902";}
.icon-grid:before {content: "\e903";}
.icon-down-arrow:before {content: "\e904";}
.icon-phone-wapp:before {content: "\e905";}
.icon-waze:before {content: "\e906";}
.icon-cross-out:before {content: "\e910";}
.icon-call-service:before {content: "\e907";}
.icon-pin-it:before {content: "\e908";}
.icon-eye:before {content: "\e909";}
.icon-quote:before {content: "\e90a";}

.site-header-inner-wrap.kadence-sticky-header.item-is-fixed {transition: top .4s ease-out,background-color .4s ease-out,border .4s ease-out;}
:root {
--global-md-spacing: 1.2em;
}
.single-content p {--global-md-spacing: 15px;}
.content-area {margin: 0 !important;}
.entry-content-wrap {padding-bottom: 0 !important;padding-top: 0 !important;}
.inner-link-style-normal a:not(.button), 
.widget-area.inner-link-style-normal a:not(.button), 
.widget-area a:not(.button):hover {text-decoration: none;}
.yoast-breadcrumbs, .yoast-breadcrumbs .breadcrumbs-inner a {font-size: 17px;}
.breadcrumbs-inner .yoast-breadcrumbs a {font-size: 17px;color:#444444;}

/* ## List + Image */
article ul {list-style: none;margin: 10px 0px;}
article ul li{position: relative;font-size: inherit;padding: 0 30px 10px 0;list-style-type: none;margin: 0;}
article ul:not(.kb-gallery-ul) li:before {content: "\f0c8";font-family: 'Font Awesome 5 Pro';font-size: 12px;line-height: 15px;position: absolute;top: 9px;right: 0;/* width: 20px; *//* height: 20px; */text-align: center;color: black;font-weight: 600;}
article ul:not(.kb-gallery-ul) li:nth-child(4n+1):before {color: #d50561;}
article ul:not(.kb-gallery-ul) li:nth-child(4n+2):before {color: #ffbec7;}
article ul:not(.kb-gallery-ul) li:nth-child(4n+3):before {color: #eb6ab6;}
article ul:not(.kb-gallery-ul) li:nth-child(4n+4):before {color: #e4309a;}
.single-content ul, .single-content ol {padding: 0 !important;}

/* HEADER */
header#masthead .site-container {max-width: 3000px;}
.main-navigation .primary-menu-container > ul li a {line-height: 17px;position: relative;}
.main-navigation .primary-menu-container > ul li a .menu-image {max-height: 23px;}
.mobile-navigation .menu-image {max-height: 20px;}
.mobile-navigation ul li a {padding-top: 10px;padding-bottom: 10px;}
.popup-drawer .drawer-header {justify-content: flex-start;}
.popup-drawer .drawer-header .drawer-toggle {width: 30px;font-size: 30px;height: 30px;}
.rtl .mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap button {border-right: 1px solid rgba(255,255,255,0.1);border-left: none !important;}
.drawer-nav-drop-wrap .drawer-sub-toggle {padding: 0.5em 1em;}
.rtl .mobile-navigation ul ul {padding-right: 1em;padding-left: 0em;}
.drawer-toggle .toggle-close-bar {width: 25px;}
.mobile-navigation a {font-size: 20px;}
li#menu-item-8385 a {background: #ce0058;color: #fff;margin-left: 20px;height: auto;}
@media only screen and (max-width: 1400px) and (min-width: 992px) {
	header#header .ct-widget.shortcodes-ultimate {width: 165px;height: 100px;}
	body:not(.page-template-page_donation) .site-header-row.site-header-row-center-column {grid-template-columns: 50% 50%;grid-template-rows: auto;
	grid-template-areas: 
    "middle middle"
    "start end";}
	body:not(.page-template-page_donation) .site-header-row>.site-header-section:nth-child(1) {grid-area: start;height: 50px;min-height: 50px;grid-template-columns: 5px auto;} 
	body:not(.page-template-page_donation) .site-header-row>.site-header-section:nth-child(3) {grid-area: end;height: 50px;min-height: 50px;grid-template-columns: 5px auto;}
	body:not(.page-template-page_donation) .site-header-row>.site-header-section:nth-child(2) {display: flex;grid-area: middle;text-align: center;justify-content: center;height: 50px;min-height: 50px;}
	.site-branding a.brand img {max-width: 180px;}
	.header-navigation ul {font-size: 16px;}
	body:not(.page-template-page_donation) .site-header-row>.site-header-section:nth-child(3) > .site-header-item:last-child {position: absolute;top: 20px;}
	
}
@media only screen and (max-width: 1250px) and (min-width: 992px) {
	.main-navigation .primary-menu-container > ul > li > a, 
	.secondary-navigation .secondary-menu-container > ul > li > a {padding-left: 4px;padding-right: 4px;}
}
@media only screen and (min-width: 1560px) {
	.main-navigation .primary-menu-container > ul > li > a, 
	.secondary-navigation .secondary-menu-container > ul > li > a {padding-left: 20px;padding-right: 20px;}
}
@media (min-width: 1250px) {
	.main-navigation .primary-menu-container > ul > li > a, 
	.secondary-navigation .secondary-menu-container > ul li a {letter-spacing: 1px;}
}
@media only screen and (max-width: 991px) { 
}

/** Header Phone */
header#header .header-phone .kt-row-column-wrap {margin: 0 !important;padding: 0 !important;}
header#header .header-phone .kt-row-column-wrap {margin: 0 !important;padding: 0 !important;}
header#header .header-phone .wp-block-kadence-column {margin: 0 !important;padding: 0 !important;}
header#header .header-phone .inner-column-1 {}
header#header .header-phone .inner-column-2 {flex: 5 !important;}
header#header .header-phone p {margin: 0 !important;line-height: 1.2;}
header#header .header-phone.wp-block-kadence-rowlayout {margin: 0 !important;padding: 0 !important;}
header#header .header-phone .header-phone-inner .kt-row-column-wrap {padding: 23px !important;}
header#header .header-phone img {margin: 0 !important;}

header#masthead .header_phone svg {fill: #fff;width: 21px;}
.header_phone {position: absolute;top: 0;right:0;width: 231px;height: 153px;background-image: url(/wp-content/uploads/2019/06/header-phone-bg.png);background-position: top;background-size: contain;background-repeat: no-repeat;z-index: 9999999;}
.header_phone_inner {height: auto;width: 100%;position: relative;display: flex;padding: 23px;align-items: center;}
.header_phone_title {font-size: 20px;font-weight: bold;color: #fff;line-height: 1;}
.header_phone_number {color: #fff;font-size: 17px;line-height: 1; padding: 7px}
.header_phone_icon span.icon-call-service {color: #fff;font-size: 25px;}
.header_phone_text {padding-right: 15px;}

@media only screen and (min-width: 992px) {
	header#masthead .ct-container {max-width: 100% !important;width: 100% !important;}
	header#masthead .ct-widget.shortcodes-ultimate {position: absolute;width: 231px;height: 153px;right: 0;top: 0;margin: 0 !important;}
	header#masthead .ct-container {padding-right: 165px;padding-left: 165px;}
}
@media only screen and (min-width: 1550px) {
	header#masthead .ct-container {padding-right: 230px;padding-left: 230px;}
}
@media only screen and (max-width: 1400px) and (min-width: 992px) {
	header#masthead .ct-widget.shortcodes-ultimate {width: 165px;height: 100px;}
}
@media only screen and (max-width: 1549px) {
	.header_phone_text {padding-right: 0;}
	.header_phone_icon span.icon-call-service {font-size: 40px;}
	.header_phone_inner {justify-content: center;padding-left: 34px;padding-right: 10px;}
	.header_phone_icon {display: none;}
	.header_phone {width: 165px;}
}
@media only screen and (max-width: 991px) {
	.header_phone_text {display: none;}
	.header_phone_icon {display: block;}
	.header_phone_inner {padding-left: 50px;}
	.header_phone {background-image: none;left: 0;right: auto;width: auto;height: auto;}
	.header_phone_icon span.icon-call-service {color: #eb6bb6;}
	.header_phone_inner {padding: 17px 15px;}
	.header_phone_mobile_icon:after {font-family: 'Font Awesome 5 Pro';content: "\f098";font-style: normal;font-weight: 300;text-decoration: inherit;color: #eb6bb6;font-size: 36px;padding-right: 0;top: 12px;right: auto;line-height: 1;left: 15px;}	
	.header_phone_mobile_icon {font-size: 35px;color: #eb6bb6;display: flex;align-items: center;}
}

/* FOOTER */
#footer-info {padding: 40px 0;background: #eb6bb6;color: #fff;}
#footer-info .wrap {max-width: 1200px !important;padding: 0 1rem;margin: 0 auto;}
.footer_share_wrap {text-align: center;}
.footer_share_text {font-size: 20px;color: #fff;}
.heateorSssSharing {background: none !important;margin: 5px;}
#kt-layout-id_9354de-cb p {margin-bottom: 10px;margin-top: 0;font-size: 20px;}

.site-footer-row.site-footer-row-columns-1 .site-footer-section .footer-html span {padding: 0 5px;}
.site-footer-row.site-footer-row-columns-1 .site-footer-section .footer-html span i {font-size: 11px;}
@media (max-width: 767px) {
	.site-footer-row.site-footer-row-columns-1 .site-footer-section .footer-html {text-align: right;}
	.site-footer-row.site-footer-row-columns-1 .site-footer-section .footer-html span {display: block;padding-bottom: 6px;}
	.site-footer-row.site-footer-row-columns-1 .site-footer-section .footer-html span i {display: none;}
	#kt-layout-id_9708db-bc {background: #000;border-top: 1px solid #807B66;}
	div#block_6005eff90b372 .grid-item {padding: 0 12px !important;box-sizing: border-box;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;-webkit-box-flex: 0;flex: 0 0 auto;padding-right: 0.5rem;padding-left: 0.5rem;-ms-flex-preferred-size: 20%;-webkit-flex-basis: 20%;flex-basis: 20%;max-width: 20%;border-bottom: none;margin-bottom: 0;}
	div#kt-layout-id_9708db-bc .kt-inside-inner-col {display: flex;align-items: center;justify-content: center;}
	#kt-scroll-up.scroll-up-side-right {right: auto !important;bottom: 65px !important;left: 10px;}
}
/* Phone Button link */
#widget_header_phone, #header_phone {color: #FFFBE6;font-size: 21px;font-weight: 600;text-decoration: none;}
#widget_header_phone a {display: flex;align-items: center;}
#widget_header_phone a svg, #header_phone i {margin-left: 5px;}
/* Social Links */
ul.social-bar {justify-content: space-between;justify-content: center;}
.site-header a.social-button {padding: 0 10px;height: auto;width: auto;}
@media only screen and (max-width: 1550px) and (min-width: 1400px) {
	.site-header a.social-button {padding: 0 5px;}
	.site-header a.social-button svg {height: 0.8em;width: 0.8em;}
}
ul.social-bar {text-align: left;display: block;float: none;margin: 0 auto;width: 100%;list-style: none;padding: 0;position: relative;box-sizing: border-box;}
li.social-item {display: inline-block;color: #da216e;position: relative;padding: 0 10px;position: relative;margin: 0;min-height: auto;text-align: right;position: relative;width: auto;background: none;}
li.social-item button.footer-toggle-contact {background: transparent;cursor: pointer;color: #8e8f90;padding: 0;height: auto;font-size: inherit;}
li.social-item.site_phone {border-right: 1px solid #8e8f90;padding-right: 20px;margin-right: 10px;font-size: 20px;}
li.social-item.site_phone i {color: #fff !important;padding-left: 10px;}
li.social-item.site_phone a {color: #fff !important;}
li.social-item span {font-weight: bold;}
li.social-item a {color: #da216e;}
#contact_form_popup {max-width: 800px;}
@media (min-width: 1240px) {
	.headr-social-bar li.social-item {font-size: 19px;}
}

/* Language Switcher */
.language_block {padding-right: 20px;}
.language_block ul {margin: 0;padding: 0;list-style: none;display: flex;align-items: center;}
.language_block ul li {list-style: none;font-weight: 500;font-size: 16px;line-height: 1;padding: 0 5px;}
.language_block ul li a {text-decoration: none !important;}
.language_block ul:after {font-family: 'Font Awesome 5 Pro';content: "\f0ac";font-style: normal;font-weight: 300;text-decoration: inherit;color: #FFFBE6;font-size: 20px;}
.language_block.mobile_lang_switcher {position: absolute;left: 20px;top: 18px;}

/** Page Title */
.entry-hero-container-inner {background-image:url(/wp-content/uploads/2019/06/hero-04-e1585088198960.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;}
.entry-hero.page-hero-section .entry-header {max-width: 1230px;padding-left: 15px;padding-right: 15px;margin: auto;padding-bottom: 30px;}
.entry-hero-container-inner h1, .entry-hero-container-inner .kadence-breadcrumbs {color: #fff;}

@media only screen and (min-width: 768px) {
	.entry-hero.page-hero-section .entry-header {flex-direction: row;justify-content: space-between;align-items: flex-end;}
	.entry-hero-container-inner .entry-header .kadence-breadcrumbs.yoast-bc-wrap {width: auto;margin: 0;}
	.entry-hero-container-inner .hero-section-overlay {background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);}
	.entry-hero-container-inner h1 {text-align: left;}
	.rtl .entry-hero-container-inner h1 {text-align: right;}
	.entry-hero-container-inner .kadence-breadcrumbs {text-align: right;}
	.rtl .entry-hero-container-inner .kadence-breadcrumbs {text-align: left;}
}

/** Mast Hero */
.masthero .kt-blocks-carousel {padding: 0;}
@media only screen and (min-width: 991px) {
	.masthero {position: relative;}
	.masthero:after {content:'';background-image: url(/wp-content/uploads/2019/06/masthead-overly.png);background-repeat: no-repeat;max-width: 3000px !important;background-position: center bottom;width: 100%;height: 100%;position: absolute;top: auto;width: 100%;right: 0;left: 0;height: 200px;/* z-index: 99; */bottom: 0;}
}
@media only screen and (min-width: 1600px) {
	.masthero:after {background-size: cover;}
}
@media only screen and (max-width: 991px) {
	.masthero .kt-row-layout-inner .kt-inside-inner-col {border-radius: 0 !important;}
}

/* KADENCE BLOCKS */
.row-border {border: 1px solid #807B66;}
.bottom-none .kt-image-overlay-message {bottom: 0 !important;}
.rtl .kt-btn-svg-icon.kt-btn-side-right {padding-left: 0px;padding-right: 10px;}

.wp-block-embed__wrapper:before {content: "";display: block;padding-top: 50%;}
.wp-block-embed__wrapper:before {padding-top: 56.25%;}
.wp-block-embed iframe {max-width: 100%;}
iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: 100%;width: 100%;}

/* KadenceWP Post Slider */
.wp-block-kadence-postgrid.kt-blocks-carousel .kt-blocks-post-grid-item .kt-blocks-post-top-meta {font-size: 15px;color: #CCC9B8;}
.wp-block-kadence-postgrid.kt-blocks-carousel .entry-content .kt-blocks-post-readmore {text-decoration: underline !important;}
/* KadenceWP Gallery */
ul.kb-gallery-ul {padding: 0 !important;}
/* KadenceWP Button */
.heart .kt-btn-wrap {margin-top: 35px;position: relative;}
.heart .kt-btn-wrap:before {display: block; content: url(/wp-content/uploads/2019/06/icon-logo-small.png) !important;position: absolute;top: -25px;left: 0;right: 0;opacity: 1;z-index: 99;}

/* KadenceWP Accordion */
.custom-qa span.kt-blocks-accordion-title-wrap {position: relative;}
.custom-qa span.kt-blocks-accordion-title-wrap:before {content: 'שאלה';line-height: 1;font-size: 17px;margin-left: 15px;padding: 3px 10px;min-width: 70px;text-align: center;background: #eddae4;font-weight: 400;color: #000;height: 23px;}
.custom-qa .kt-accordion-panel-inner {position: relative;padding-right: 100px;}
.custom-qa .kt-accordion-panel-inner:before {content: 'תשובה';position: absolute;background: #d8e1e7;line-height: 1;font-size: 17px;font-weight: 400;margin-left: 15px;padding: 3px 10px;min-width: 70px;text-align: center;display: inline-block;top: 25px;right: 16px;font-weight: 400;color: #000;}
.rtl .custom-qa .kt-blocks-accordion-header {text-align: right;}

/* Sliders */
.slick-prev, .slick-next, 
.kt-blocks-carousel .slick-prev, 
.kt-blocks-carousel .slick-next {opacity: 1;color: #fff;height: 50px;width: 50px;background: rgba(0,0,0,0.1);cursor: pointer;z-index: 99;}
.kt-blocks-carousel .slick-next:before, 
.kt-blocks-carousel .slick-prev:before {width: 21px;height: 21px;color: #fff;}
.slick-next,
.kt-blocks-carousel .slick-next, 
.rtl .slick-prev,
.rtl .kt-blocks-carousel .slick-prev {right: -25px;left: auto;}
.slick-prev,
.kt-blocks-carousel .slick-prev, 
.rtl .slick-next,
.rtl .kt-blocks-carousel .slick-next {left: -25px;right: auto;}

.slick-prev:before {color: #fff;border-style: solid;border-width: 2px 2px 0 0;content: '' !important;display: inline-block;position: relative;top: 0px;left: -2px;transform: rotate(45deg);vertical-align: top;height: 21px;width: 21px;}
.slick-next:before {color: #fff;border-style: solid;border-width: 2px 2px 0 0;content: '' !important;display: inline-block;position: relative;top: 0px;right: -2px;transform: rotate(-135deg);vertical-align: top;height: 21px;width: 21px;}
.slick-dots li button:before {color: #ffe8a6;opacity: 0.5;}
.slick-dots li.slick-active button:before {color: #ffe8a6;opacity: 1;}
@media (max-width: 767px) {
	.slick-next,
	.kt-blocks-carousel .slick-next, 
	.rtl .slick-prev,
	.rtl .kt-blocks-carousel .slick-prev {right: 0;left: auto;}
	.slick-prev,
	.kt-blocks-carousel .slick-prev, 
	.rtl .slick-next,
	.rtl .kt-blocks-carousel .slick-next {left: 0;right: auto;}
}

/* TKM BLOCKS */
.masonary_grid_link .flex_masonary_title {font-weight: 400 !important;}

/* Grid/Slider */
.masonary_grid_link_wrap.page_grid_style_simple .grid-item img {border: none;border-radius: 7px 7px 0 0;}
.masonary_grid_link_wrap.page_grid_style_simple .grid-item .grid-item-inner-con {background: #252525;padding: 0 15px;border-radius: 0 0 7px 7px;}
.masonary_grid_link_wrap.page_grid_style_simple .grid-item .grid-item-inner-con-inn {display: flex;align-items: center;min-height: 56px;}
.masonary_grid_link_wrap.page_grid_style_simple .grid-item .grid-item-title {font-weight: 500;color: #fff;font-size: 20px;padding: 0;line-height: 1.1;padding: 5px 0;}
.masonary_grid_link_wrap.page_grid_style_simple .grid-item:hover .grid-item-inner-con {background: #eb6bb6;}
.rtl .masonary_grid_link_wrap.page_grid_style_simple .grid-item .grid-item-title {text-align: right;}

/* Advanced Title */
.tkmb_title h2.clean-title {font-weight: 600;}

@media (min-width: 768px) {
	.title_corner-border .clean-title.grad-text span.grad-text-inner {padding: 20px 30px 0px 10px;position: relative;}
	.title_corner-border .clean-title.grad-text span.grad-text-inner:before {content: '';position: absolute;top: -10px;right: 0;width: 1px;height: calc(100% + 10px);background: #7f7b66;}
	.title_corner-border .clean-title.grad-text span.grad-text-inner:after {content: '';position: absolute;top: 0;right: -10px;width: calc(100% + 10px);height: 1px;background: #7f7b66;max-width: 150px;}
}
@media (max-width: 767px) {
	.tkmb_title .flex_style_title_container.title_split .split-title {border: none !important;padding-bottom: 0px;}
	.tkmb_title .flex_style_title_container.title_split .split-title span.title_first, 
	.tkmb_title .flex_style_title_container.title_split .split-title span.title_last {font-size: 80% !important;border: none;}
	
}
/* Grid/Slider - Custom - Features */
.masonary_grid_link.grid_features .grid_btn.section_readmore_link_wrap {position: relative;}
.masonary_grid_link.grid_features .flex_masonary_content {align-items: flex-end;display: flex;padding: 20px;}
.masonary_grid_link.grid_features .flex_masonary_title {font-size: 24px;text-align: right;padding: 0;line-height: 35px;}
.masonary_grid_link.grid_features .flex_masonary_content_wrap {text-align: right;}
.masonary_grid_link.grid_features .grid-item-inner-img {position: relative;}
.masonary_grid_link.grid_features .grid-item-inner-img:after {content: '';position: absolute;top:0;right: 0;width: 100%;height: 100%;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );}
.masonary_grid_link.grid_features .grid_btn.section_readmore_link_wrap {text-align: right;}
.masonary_grid_link.grid_features button.section_readmore_link {padding: 11px 15px;background: none !important;color: #FFEFBD !important;font-size: 16px;font-weight: 600;line-height: 18px;border-bottom: 2px solid #FFE9A7;}

@media (max-width: 767px) {
	.masonary_grid_link.grid_features .layout.row-flex .grid-item.col-xs-12 {padding: 20px 0 !important;}
}

/* Project Siblings */
#project_siblings .slick-prev, .tkmb_gridslide .slick-prev {left: auto;right: 0;}
#project_siblings .slick-next, .tkmb_gridslide .slick-next {left: 0;right: auto;}
#project_siblings .grad-text-inner {width: 100%;}

/* Contact form 7 */
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input, .wpcf7 input, .wpcf7 select, .wpcf7 textarea {width: 100%;}
.wpcf7 ::-webkit-input-placeholder { opacity: 1; color: #000000 !important;font-size: 18px;font-weight:500;}
.wpcf7 :-moz-placeholder { opacity: 1; color: #000000 !important;font-size: 18px;font-weight: 500;}
.wpcf7 ::-moz-placeholder { opacity: 1; color: #000000 !important;font-size: 18px;font-weight: 500;}
.wpcf7 :-ms-input-placeholder { opacity: 1; color: #000000 !important;font-size: 18px;font-weight: 500;}
.mh_contact .wpcf7 input, .mh_contact .wpcf7 select, .mh_contact .wpcf7 textarea {border:none;border-radius: 0;}
.mh_contact .wpcf7 textarea {height: 100px;}
.wpcf7 .wpcf7-not-valid {border-bottom: 1px solid #FF2424 !important;}
.wpcf7-not-valid-tip {color: #FF2424;font-size: 14px;font-weight: normal;display: block;padding-top: 5px;text-align: left;}
button.wpcf7-submit {position: relative;padding-left: 40px;padding-right: 40px;padding-top: 12px;padding-bottom: 12px;color: #ffefbd;font-size: 16px;background: rgba(255, 255, 255, 0);border-color: rgba(85, 85, 85, 1);box-shadow: 0px 2px 0px 0px rgba(255, 239, 189, 1);border-radius: 0;}
button.wpcf7-submit:hover, button.wpcf7-submit:focus {color: #ffefbd;border-color: rgba(68, 68, 68, 0);box-shadow: 0px 0px 0px 2px rgba(255, 239, 189, 1);}
div.wpcf7 .ajax-loader {position: absolute;top: 40%;right: 0;}
.text.contact_field {position: relative;}
/* Contact form 7 validation effect */
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {position: absolute;bottom: 100%;background: #f00;border-radius: 5px;color: #fff;padding: 8px 15px;font-size: 16px;white-space: nowrap;left: 5%;-webkit-animation: formerror 400ms;animation: formerror 400ms;}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip.tip_out {-webkit-transition: all 400ms;transition: all 400ms;opacity: 0;-webkit-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0);}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip:after {position: absolute;content: '';width: 0;height: 0;top:100%;left: 10%;border-left: 0 solid transparent;border-right: 15px solid transparent;border-top: 10px solid #f00;}
@-webkit-keyframes formerror {
from {opacity: 0;bottom: 0;}
to {opacity: 1;bottom: 100%;}
}
@keyframes formerror {
from {opacity: 0;bottom: 0;}
to {opacity: 1;bottom: 100%;}
}
@-webkit-keyframes form_msg_error {
from {bottom:-100%;}
to {bottom:0;}
}
@keyframes form_msg_error {
from {bottom:-100%;}
to {bottom:0;}
}
.form_msg_error_out {-webkit-transition: all 500ms;transition: all 500ms;-webkit-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0);}
@-webkit-keyframes form_msg_out {
from {bottom: 0;}
to {bottom: -300px;}
}
@keyframes form_msg_out {
from {bottom: 0;}
to {bottom: -300px;}
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 2px solid #f7e700;}
div.wpcf7-response-output {position: fixed;margin: 0 !important;border: none;padding: 10px 15px;bottom: 0;z-index: 9999;font-size: 22px !important;left: 50%;-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);-webkit-transition: all 1s ease;transition: all 1s ease;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {-webkit-animation: form_msg_error 500ms;animation: form_msg_error 500ms;bottom: 0;color: black;}
div.wpcf7-validation-errors {background: #f7e700;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {border-color: #ffffff;background: #ffb900;color: #000;}
@media (max-width: 767px) {
	div.wpcf7-response-output {width: 100%;text-align: center;line-height: 1;font-size: 18px !important;}
}
/* Contact Form - update */
.white-popup {max-width: 750px;}
#contact_form_popup.white-popup, #qa_form_popup, #header_form_popup {max-width: 750px;}
.wpcf7 input, .wpcf7 select, .wpcf7 textarea {margin-bottom: 15px;border: none;height: 50px;background: #efefee;}
.contact-title-first {text-align: center;line-height: 1.5;font-size: 26px;padding-bottom: 20px;}
input.wpcf7-form-control.wpcf7-submit {padding: 8px 25px;font-size: 20px;margin-top: 20px;cursor: pointer;margin: 0;border: none;background: #000;color: #fff;font-weight: bold;}
button.text.contact_field.button {background: none;border: none;padding: 0;}
input.wpcf7-form-control.wpcf7-submit:hover {opacity: 0.7;}

input[type=checkbox]{-webkit-appearance: none;-moz-appearance: none;appearance: none;display: inline-block;
position: relative;background-color: #647382;color: #666;top: 5px;height: 20px;width: 20px;border: 0;border-radius: 0px;cursor: pointer;outline: none;margin: 0 0 0 10px !important;}
input[type=checkbox]:checked::before {position: absolute;font-size: 17px;left: 5px;top: 1px;content: '\02143';transform: rotate(40deg);color: #000;}
input[type=checkbox]:hover{background-color: #cdd3d8;}
input[type=checkbox]:checked{background-color: #393939;}
span#h-newsletter span.wpcf7-list-item-label {color: #d1d4d7;}

::-webkit-input-placeholder { opacity: 0.8; color: #000 !important;font-size: 19px;font-weight: 400;}
:-moz-placeholder { opacity: 0.8; color: #000 !important;font-size: 19px;font-weight: 400;}
::-moz-placeholder { opacity: 0.8; color: #000 !important;font-size: 19px;font-weight: 400;}
:-ms-input-placeholder { opacity: 0.8; color: #000 !important;font-size: 19px;font-weight: 400;}
select {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.wpcf7 select {background: #fff;border: none;height: 40px;padding: 5px 10px;border-radius: 0;font-family: inherit !important;}
.text.contact_field.button {padding: 0;background: none;width: 100%;}
.mh_contact .wpcf7 input, .mh_contact .wpcf7 select, .mh_contact .wpcf7 textarea {box-shadow: none;}
.mh_contact.style_light input {color: #222;border: 1px solid #f5f5f5;background: #f5f5f5;margin: 0 !important;}
.mh_contact.style_light .contact_field {padding: 8px;}
.mh_contact.style_light .wpcf7-form {background: #fff;border-radius: 7px;margin: 0 !important;padding: 10px;}
.mh_contact.style_light input.wpcf7-form-control.wpcf7-submit {background: #eb6bb6;border-radius: 7px;border: none;color: #fff;}

/* Contact Page Form */
.side_field_label {display: flex;font-size: 16px;font-weight: 500;color: #000000}
.side_field_label .side_field_date {align-items: center;display: flex;}
.side_field_label .order-date {flex-grow: 3;}
.side_field_label .side_field_order {display: flex;align-items: center;}
.wpcf7 input[type=checkbox]:checked::before {position: absolute;font-size: 13px;right: 2px;top: -4px;content: '\02143';transform: rotate(40deg);color: #e2e2e2;}
.wpcf7 input[type="checkbox"] {width: 15px;height: 15px;border: 1px solid #807B66 !important;}
.wpcf7 input[type="date"] {color: #fff !important;font-size: 16px;}
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 input[type="url"]:focus, .wpcf7 input[type="password"]:focus, .wpcf7 input[type="search"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="number"]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {background-color: #d2d2d2;}
div#wpcf7-f1494-p576-o1 button.wpcf7-submit {width: 100%;}
@media (max-width: 767px) {
	.side_field_label .side_field_order {width: 100%;}
}

/* image Block */
.tkmb_image .full_image_title {font-weight: 600;padding: 10px 0 10px;line-height: 1.5;}

/* Grid Testimonial */
.testimonial-author-content {text-align: center;display: flex;justify-content: center;font-size: 16px;font-weight: 500;color: #FFEFBD;}
.testimonial-caption {padding-right: 6px;}
.masonary_grid_link.grid_testimonials .slick-next, 
.masonary_grid_link.grid_testimonials .slick-prev {z-index: 99;opacity: 1;color: #FFEFBD;height: 36px;width: 36px;background: rgba(0,0,0,0.1);cursor: pointer;border: 2px solid #FFEFBD;border-radius: 50%;}
.masonary_grid_link.grid_testimonials .slick-next:before, 
.masonary_grid_link.grid_testimonials .slick-prev:before {font-family: 'Font Awesome 5 Pro';color: #FFEFBD;font-size: 18px;font-weight: 500;opacity: 1;line-height: 1;height: 12px;width: 12px;}
.masonary_grid_link.grid_testimonials a:hover {color: inherit !important;}
@media (max-width: 767px) {
	.masonary_grid_link.grid_testimonials {margin-bottom: 50px;}
	.masonary_grid_link.grid_testimonials .slick-list {padding-bottom: 50px;}
	.masonary_grid_link.grid_testimonials .slick-next, 
	.masonary_grid_link.grid_testimonials .slick-prev {top: auto;transform: none;bottom: -40px;}
	.masonary_grid_link.grid_testimonials .slick-prev {right: calc(50% - 50px);}
	.masonary_grid_link.grid_testimonials .slick-next {left: calc(50% - 50px);}
}

/* Advanced Image */
@media (min-width: 768px) {
	.tkmb_image.image_style_offset-border.right {padding-bottom: 20px !important;padding-left: 20px !important;}
	.tkmb_image.image_style_offset-border.left {padding-bottom: 20px !important;padding-right: 20px !important;}
	.image_style_offset-border .full_image_img {position: relative}
	.image_style_offset-border.right .full_image_img:after {border: 1px solid #807B66;content: '';position: absolute;top: 20px;right: 20px;width: 100%;height: 100%;}
	.image_style_offset-border.left .full_image_img:after {border: 1px solid #807B66;content: '';position: absolute;top: 20px;left: 20px;width: 100%;height: 100%;}
}

/* FRONT PAGE */
@media (max-width: 767px) {
	#kt-layout-id_1698ba-48 > .kt-row-column-wrap {min-height: 650px !important;max-width: 1000px;}
}

/* STANDARD PAGE */
.hero-section-overlay {background: rgba(17,17,17,0.5);}
.kadence-breadcrumbs a {text-decoration: none;}

/* Progect PAGE */
.single-project .content-area {margin-top: 0px;margin-bottom: 0px;}
.single-project .entry-content-wrap {padding-top: 0px;padding-bottom: 0px;}
.kt-row-layout-inner>.kb-blocks-bg-slider .slick-dots {bottom: 15px;}
.kt-blocks-carousel .slick-dots li button:before, 
.tns-outer .tns-nav button:before {top: 5px;left: 5px;width: 12px;height: 12px;outline: none;border-radius: 0%;background-color: transparent;border: 1px solid #FFE9A7;opacity: 1;text-indent: -999em;cursor: pointer;position: absolute;content: "";}
.kt-blocks-carousel .slick-dots li.slick-active button:before {background-color: #FFE9A7;opacity: 1;}
.tns-outer .tns-nav button {position: relative;border: 0;background: transparent;margin: 0;height: 20px;width: 20px;outline: none;line-height: 0px;font-size: 0px;color: transparent;padding: 5px;cursor: pointer;}

.page_link_icon.previous_page {position: fixed;right: 0;bottom: 0;z-index: 9999;}
.page_link_icon.next_page {position: fixed;left: 0;bottom: 0;z-index: 9999;}
.project_nav_img {background: #000;position: relative;height: 90px;border: 1px solid #FFE9A7;}
.project_nav_img img {opacity: 0.5;height: 100%;width: 100%;object-fit: cover;}    
.project_nav_text {position: absolute;bottom: 6px;right: 0;left: 0;text-align: center;font-size: 16px;text-decoration: underline;}
.page_link_icon.next_page .project_nav_text:after {font-family: 'Font Awesome 5 Pro';content: "\f30a";font-style: normal;font-weight: 500;text-decoration: inherit;color: #FFFBE6;font-size: 16px;}
.page_link_icon.previous_page .project_nav_text:before {font-family: 'Font Awesome 5 Pro';content: "\f30b";font-style: normal;font-weight: 500;text-decoration: inherit;color: #FFFBE6;font-size: 16px;}

#project_siblings .project_siblings_img {position: relative;}
#project_siblings .project_siblings_img:after {content: '';position: absolute;top:0;right: 0;width: 100%;height: 100%;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );}
#project_siblings .project_siblings_title {position: absolute;bottom:0;right: 0;width: 100%;padding: 0 30px 20px 30px;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;overflow: hidden;font-size: 24px;line-height: 35px;}
#project_siblings .grid-item-inner {padding: 5px;}

.projects-main-grid .kadence-post-image-inner-intrisic a:after {content: '';position: absolute;top:0;right: 0;width: 100%;height: 100%;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.8) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );}
.testimonial-quote span:before {color: #FFEFBD;font-size: 48px;font-weight: 600;content: '״'}

/* POST */
.single-post .entry-hero-container-inner {background-size: cover;background-position: center;}
.single-post .entry-related article.entry.content-bg {background: none;}
.single-post .entry-related.entry-related-style-wide {background: url(/wp-content/uploads/2021/01/kavim-manhim.jpg);background-image: url(/wp-content/uploads/2021/01/kavim-manhim.jpg);background-size: cover;background-position: 50%;}
.loop-entry .entry-content-wrap {padding: 20px;background: rgba(0,0,0,0.5);}
.loop-entry .entry-content-wrap .entry-header {margin-bottom: 0;}
.single-post .content-area {margin-bottom: 0;}
.single-post .entry-related-inner-content {text-align: center;}

/* Pregnancy Calculator
-------------------------------------------------------------- */
#wpcc_loading img {width: auto;}
.wppc_container .selector select, .wppc_container .selector input {background-position: left 10px top 15px;}
.wppc_container {padding: 25px 0;}
.wpcc_violet select, .wpcc_violet #semailp, .wpcc_violet .wppc-week {background-color: #d50563 !important;}
.wpcc_violet .wpcc_submit {background: #d50563 !important;}
.wppc-week a {color: #fff !important; text-decoration: underline !important;}

/* Donation Landing Template
-------------------------------------------------------------- */
.page-template-page_donation .site-header-row>.site-header-section:nth-child(1) .site-header-main-section-left-center.site-header-section.site-header-section-left-center, 
.page-template-page_donation .site-header-row>.site-header-section:nth-child(3) .site-header-main-section-right-center.site-header-section.site-header-section-right-center, 
.page-template-page_donation .site-header-item.site-header-focus-item.site-header-item-navgation-popup-toggle, 
.page-template-page_donation #mobile-drawer {display: none;}
